+ Reply to Thread
Results 1 to 5 of 5

Thread: XPO for CTP Creo Lotem800V

  1. #1
    Junior Member sergek is on a distinguished road
    Join Date
    Feb 2013
    Location
    Russia,Moscow/ Slovenia,Maribor
    Posts
    10
    Thanks
    0
    Thanked 1 Time in 1 Post

    XPO for CTP Creo Lotem800V

    Hi, friends
    I am looking for XPO for CTP Creo Lotem800V.
    Which version is OK?
    Where download it.
    Even uncracked version is OK - cracking is no problem - it is hobby ;-)
    I have PCI TSP board in old and stalled Brisque.
    This board is two stacked boards.
    labels on boards: TSP 503C2L730M and 503D03465M.
    Do this board will work with XPO?

    thanks for help.

  2. #2
    Donor JimmyBgood is on a distinguished road
    Join Date
    Apr 2011
    Posts
    24
    Thanks
    1
    Thanked 12 Times in 4 Posts
    Xpo 3.1.42 should work but you should also check the version of the GUI.
    The Xpo software is open and only needs license to use 1bitTiff from third party.
    If you are using Brisque or Prinergy from Kodak you don't need it.

    https://mega.nz/#!KJ5kTDSA

    Here you have the manual.

  3. #3
    Junior Member sergek is on a distinguished road
    Join Date
    Feb 2013
    Location
    Russia,Moscow/ Slovenia,Maribor
    Posts
    10
    Thanks
    0
    Thanked 1 Time in 1 Post
    I have XPO 3.2.41
    Is it OK? Or I need XPO 3.1.42?

    And link supplied by you encrypted.
    Quote Originally Posted by JimmyBgood View Post
    Xpo 3.1.42 should work but you should also check the version of the GUI.
    The Xpo software is open and only needs license to use 1bitTiff from third party.
    If you are using Brisque or Prinergy from Kodak you don't need it.

    https://mega.nz/#!KJ5kTDSA

    Here you have the manual.

  4. #4
    Junior Member sergek is on a distinguished road
    Join Date
    Feb 2013
    Location
    Russia,Moscow/ Slovenia,Maribor
    Posts
    10
    Thanks
    0
    Thanked 1 Time in 1 Post

    I helped myself

    I successful connected to lotem and 5Volt pci tsp board was recognized.
    But I was not found "Lotem800V" in device list when install.
    I have selected lotem800[SF].
    software is very light protected. Demo reseter is enough.
    If I will have enough time then I will reverse it and will make license generator(hardware id is simple - 6 byte Ethernet address)
    Quote Originally Posted by sergek View Post
    I have XPO 3.2.41
    Is it OK? Or I need XPO 3.1.42?

    And link supplied by you encrypted.

  5. #5
    Junior Member sergek is on a distinguished road
    Join Date
    Feb 2013
    Location
    Russia,Moscow/ Slovenia,Maribor
    Posts
    10
    Thanks
    0
    Thanked 1 Time in 1 Post

    Anybody has versions of XPO others than 3.1.55 and 3.2.41?

    Hi, friends.
    Anybody has versions of XPO others than 3.1.55 and 3.2.41?
    Especially oldest versions.

    thanks

+ Reply to Thread

Similar Threads

  1. PC and MAC Creo Darwin 3-3.2
    By Willburwilde in forum Installer or Patch Only
    Replies: 5
    Last Post: 09-04-2015, 09:40 AM
  2. Creo PSM 8.0
    By ilkerinanc in forum Imposition & RiP
    Replies: 2
    Last Post: 03-12-2014, 05:10 AM
  3. Creo RIP
    By icarusmk in forum Imposition & RiP
    Replies: 4
    Last Post: 12-23-2011, 12:26 AM

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts